@charset "utf-8";
/*************************************************
 style.css
**************************************************/
body{margin:0;color:#333333;background-color: rgb(249, 243, 233);font-size:100%;line-height:1.3;font-family:"メイリオ","Hiragino Kaku Gothic ProN",sans-serif;-webkit-text-size-adjust:100%;}
header ,article ,footer ,section ,h1,h2,h3,hr{clear:both;}/*-clear-*/
article ,section ,nav ,dl,ul,div{padding:0 0 5px;overflow:auto;}/*-hasLayout-*/
input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;}
input[type="button"],input[type="submit"]{cursor:pointer;}/*-formAppearanceClear-*/

h1,h2,h3,h4,h5,p,dl,ul,ol {margin-top:0;}
ul{list-style:none;}
/*
ul,ol{padding-left:30px;}
*/
textarea{max-width:95%;}
fieldset{margin:0 0 1em;padding:0 0 5px;border:none;}
a{color:#00476A;text-decoration:underline;}
a:visited{color:#000000;}
a:hover{color:#000000;}
a:active{color:#000000;}
a:hover img{opacity:.8;}
img{border:none;vertical-align:middle;}

#Map,#Map *,#jump{padding:0;overflow:visible;}
#jump a{position:absolute;width:0;height:0;overflow:auto;text-indent:-100em;}
#jump a:focus{width:12em;height:1.5em;text-indent:0;background:#FFFFFF;text-align:center;}

/* contents width */
body { min-width: 320px;}
#TOP { min-width: 1200px; padding-bottom: 0;}
footer .wrap {width: 1200px; margin:0 auto;}
.contents { width: 1200px;margin:0 auto;}
.contents article { width:75%; margin-right:0%;float:right;}
.contents.no_nav article { width:100%; margin-right:0%; float:right;}
.no_nav .contents article { width:auto;float:none;}
.contents nav { width:25%;}
/**/

/* 教科背景 */
body.category02 { background-color: #e7f7fb;} /* 算数 */
body.category03 { background-color: #fdf4f7;} /* 書写 */
body.category04 { background-color: #ecf6ee;} /* 道徳 */
body.category05 { background-color: #ffdad6;} /* 生活 */
body.category06 { background-color: #fcedea;} /* 英語 */
body.category07 { background-color: #fffae0;} /* 音楽 */
body.category08 { background-color: #eeffe2;} /* 理科 */
body.category09 { background-color: #e8f2fa;} /* 社会 */
body.category10 { background-color: #e3edfb;} /* 国語 */

header { position: fixed; top: 0px; left: 0%; right: 0%; margin:0 auto; border-top: 6px solid #cccccc; background-color: rgba(255,255,255,0.85); box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.3); z-index: 100;}
header .wrap { margin: 0px 20px; padding: 0px;}
header .title,
header h1 { position: relative; width:160px; height:88px; margin: 0; padding:0; float:left; z-index: 2; transition-duration: 0.2s; overflow: hidden;}
header .title a,
header h1 a { position: relative; display: block; top: 50%; margin-top: -20px;}

header nav { position: absolute; left: 20px; right: 20px; padding: 0; overflow: visible;}
header nav .menu_button{display:none;position:fixed;top:0;right:0;width:44px;z-index:110; overflow: visible;}
header nav .menu_button a{ display:block; height:44px; background: #ffffff url(../img/menu_bt.png) no-repeat center center; box-shadow: 0px 0px 0px 1px #E4E3E1; border-radius: 0.3em; box-sizing: border-box; text-indent:-1000em;}
header nav .menu_button a:focus { box-shadow: 0px 0px 0px 2px #A0BAEF;}
header nav .menu_button.active a{background-image:url(../img/close_bt.png);}
header nav ul { width: 720px; height: 88px; margin: 0 auto; padding: 0; list-style: none; text-align: center; overflow: visible;}
header nav ul li { display: inline-block; width: 20%; height: 100%; margin: 0; float: left; text-align: center;}
header nav ul li.menu01 { width: 20%;}
header nav ul li.menu02 { width: 18%;}
header nav ul li.menu03 { width: 18%;}
header nav ul li.menu04 { width: 22%; text-align: left;}
header nav ul li.menu05 { width: 22%;}
header nav > ul > li > a,
header nav > ul > li > dl > dt > a{
  display: flex; justify-content: center; align-items: center; height: 100%; border-left: solid 1px #e9d2ad;
  text-decoration: none; color: #000000; font-size: 1em; line-height: 1.5em; transition-duration: 0.3s;}
header nav ul li:first-of-type a { border: none;}
header nav ul li a:hover,
header nav ul li a:focus { background-color: #e9d2ad;}
header nav ul li a span {}

body[class*="category"] header nav ul li.menu04 a span { max-width: 7em;}

header nav ul li dl { position: relative;  margin: 0; padding: 0; overflow: visible;}
header nav ul li dl dt { height: 88px; margin: 0; padding: 0;}
header nav ul li dl dt a { position: relative;}
header nav ul li dl dt a:before{
  position: absolute; display: block; content: ""; top: calc(50% - 3px); right: 4px; width: 0px; height: 0px;
  border-top: 6px solid #DB3D5D;
  border-right: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid transparent;
}
header nav ul li dl dd { position: absolute; top: 88px; left: 0px; width: 400%; max-height: 0px; margin: 0; padding: 0px; box-shadow: inset 0px 0px 0px 1px #cccccc; background: #ffffff; transition-duration: 0.4s; overflow: hidden; z-index: 1000;}
.category02 header nav ul li dl dd {} /* 各教科別の幅を調整する場合指定 */
.category03 header nav ul li dl dd { width: 510%;}
.category04 header nav ul li dl dd { width: 480%;}
.category05 header nav ul li dl dd {}
.category06 header nav ul li dl dd {}
.category07 header nav ul li dl dd {}
.category08 header nav ul li dl dd {}
.category09 header nav ul li dl dd {}
.category10 header nav ul li dl dd {}

header nav ul li.menu04 dl dd { width: 200%;}
header nav ul.sub_category { width: auto; height: auto;}
header nav ul.sub_category li { float: none; display: block; width: auto; height: auto; text-align: left;}
header nav ul.sub_category li a { display: block; padding: 0.5em 1em; text-decoration: none;}

ul#menu dl:hover dd,
ul#menu dl.focus dd{ height: auto; max-height: 400px; margin: 0px; padding: 0.6em 0px;}

/* 戻るボタン */
.entrance.page article { position: relative;}

header .site_top,
.entrance.page .site_top { position: absolute; top: 21px; right: 5px; z-index: 110;}
.entrance.page .site_top { max-width: none;}
header .site_top a,
.entrance.page .site_top a { display: block; height: 43px; width: 196px; background: url("../img/reiwa2_top.png") center center no-repeat; text-indent: -1000em;}


/* CONTENTS */
.contents { background-color: #ffffff; padding-top: calc(80px + 1em);}
.contents .contents_header {padding: 3em 0em 1em;}
.contents .contents_header h1 { text-align: center; font-weight: 900; font-size: 2.5em; font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;}
.contents .contents_header h1 span { color: #2F9640;}
.contents .contents_header h1 span:first-of-type { display: block; color: #000000; font-size: 0.48em; font-weight: normal; font-family:"メイリオ","Hiragino Kaku Gothic ProN",sans-serif;}
.contents .contents_header img {max-width: 100%; height: auto;}

.contents article { padding: 1em 2.5em; box-sizing: border-box;}
.default .contents h1 { margin-left: -0.8em; margin-right: -0.8em; margin-bottom: 1.5em; padding: 0 0.2em 0em; font-size: 1.8em; border-bottom: 3px solid #DDDDDD;}

.contents nav { float:left; padding: 0 1em 1em; box-sizing: border-box;}
.contents nav ul,
.contents nav dl{ padding: 0; list-style: none;}
.contents nav ul { margin-bottom: 0;}
.contents nav ul li { margin-bottom: 1em;}
.contents nav ul li a { position: relative; display: block; padding: 0.6em 0.5em 0.6em 1em; text-decoration: none; transition-duration: 0.3s;}
.contents nav ul li a:before { position: absolute; display: block; content: ""; top: 0%; bottom: 0%; left: 0px; width: 3px; background-color: #F9C34C;}
.contents nav ul li a:hover,
.contents nav ul li a:focus { background-color: #fef5e0;}
.contents nav h2.nav_category { padding: 1em 0.5em; font-size: 1em; font-weight: normal; text-align: center;background-color: #fce4af;}
.contents nav h2.nav_category + ul { margin-left: 1em;}
.contents nav h2.nav_category + ul a:before { background-color: rgba(101,90,160,1);}
.contents nav h2.nav_category + ul a:hover,
.contents nav h2.nav_category + ul a:focus { background-color: rgba(101,90,160,0.2);}

.contents nav ul li.color_point01 a:before { background-color: rgba(219,61,93,1);}
.contents nav ul li.color_point01 a:hover,
.contents nav ul li.color_point01 a:focus { background-color: rgba(219,61,93,0.2);}
.contents nav ul li.color_point02 a:before { background-color: rgba(47,151,71,1);}
.contents nav ul li.color_point02 a:hover,
.contents nav ul li.color_point02 a:focus { background-color: rgba(47,151,71,0.2);}
.contents nav ul li.color_point03 a:before { background-color: rgba(51,141,203,1);}
.contents nav ul li.color_point03 a:hover,
.contents nav ul li.color_point03 a:focus { background-color: rgba(51,141,203,0.2);}

.contents nav ul li.color_category_red a:before { background-color: rgba(219,61,93,1);}
.contents nav ul li.color_category_red a:hover,
.contents nav ul li.color_category_red a:focus { background-color: rgba(219,61,93,0.2);}

.contents nav ul li.color_category_camelliared a:before { background-color: rgba(225,99,101,1);}
.contents nav ul li.color_category_camelliared a:hover,
.contents nav ul li.color_category_camelliared a:focus { background-color: rgba(225,99,101,0.2);}

.contents nav ul li.color_category_orange a:before { background-color: rgba(224,129,18,1);}
.contents nav ul li.color_category_orange a:hover,
.contents nav ul li.color_category_orange a:focus { background-color: rgba(224,129,18,0.2);}

.contents nav ul li.color_category_blue a:before { background-color: rgba(82,154,213,1);}
.contents nav ul li.color_category_blue a:hover,
.contents nav ul li.color_category_blue a:focus { background-color: rgba(82,154,213,0.2);}

.contents nav ul li.color_category_lightblue a:before { background-color: rgba(62,160,231,1);}
.contents nav ul li.color_category_lightblue a:hover,
.contents nav ul li.color_category_lightblue a:focus { background-color: rgba(62,160,231,0.2);}

.contents nav ul li.color_category_navyblue a:before { background-color: rgba(62,113,184,1);}
.contents nav ul li.color_category_navyblue a:hover,
.contents nav ul li.color_category_navyblue a:focus { background-color: rgba(62,113,184,0.2);}

.contents nav ul li.color_category_lightgreen a:before { background-color: rgba(173,206,55,1)}
.contents nav ul li.color_category_lightgreen a:hover,
.contents nav ul li.color_category_lightgreen a:focus { background-color: rgba(173,206,55,0.2)}

.contents nav ul li.color_category_viridiangreen a:before { background-color: rgba(0,154,98,1)}
.contents nav ul li.color_category_viridiangreen a:hover,
.contents nav ul li.color_category_viridiangreen a:focus { background-color: rgba(0,154,98,0.2)}


footer {}
footer .wrap { padding: 2em 0;}
footer .copyright{ margin:0 auto; text-align:center; color: #ffffff; font-size:0.9em; clear:both;}
footer .reread_link{width:44px;position:fixed;bottom:44px;right:10px;}
footer .reread_link a{display:block;height:44px;overflow:hidden;text-indent:-1000em;background:url(../img/reread_link.png) center center no-repeat rgba(255,255,255,0.5); border: 2px solid #E53A59; box-sizing: border-box;}
footer .reread_link a:hover{opacity:.8;}

/*************************************************
 CMS用テンプレート  .txtbox内部
**************************************************/
/* section */
article > div,
article > section{margin-bottom:1em;}

section{}
section h2{background:#0D47A1;color:#FFFFFF;margin:0;padding:.3em .5em;}
section p{margin:0;padding:1em .5em;}

p.locus{margin:1em 1em;}
p.center{text-align:center;}
p.right{text-align:right;}

.txtbox { overflow: visible;}

section h2,
.txtbox h2 { float: left; margin-bottom: 2em;  padding: 0.4em 0.5em; font-weight: normal; color: #ffffff; background-color: #E53A59;}
section h2 + *,
.txtbox h2 + * { clear: both; display: block;}
.txtbox h2 { margin-bottom: 1em; margin-left: -0.9em;}
.txtbox h2:before { display: block; content: ""; clear: both;}
.txtbox h3 { position: relative; margin-left: -1.15em; padding: 0.4em 1.4em; background-color: #F2C6C3;}
.txtbox h3:before { position: absolute; display: block; content: ""; top: 50%; left: 0.5em; height: 0.5em; width: 0.5em; margin-top: -0.25em; background: #ffffff; border-radius: 50%;}
.txtbox h4 { padding: 0.4em 0.5em; background-color: #DA3B80; color: #ffffff;}
.txtbox h5{margin:0 0 1em 0;padding:.3em .5em;}
.txtbox h6{margin:0 0 1em 0;padding:.3em .5em;}

.txtbox span.h3 { display: block;position: relative; margin-left: -1.15em; padding: 0.4em 1.4em; font-size: 1.15em; font-weight: bold; background-color: #F2C6C3;}
.txtbox span.h3:before { position: absolute; display: block; content: ""; top: 50%; left: 0.5em; height: 0.5em; width: 0.5em; margin-top: -0.25em; background: #ffffff; border-radius: 50%;}

.txtbox hr.line {padding: 0; height: 0; margin: 3em auto; border: none; border-bottom: 1px solid #aaaaaa;}

/* 編集方針 */
.editing .txtbox h2,
.editing .txtbox li:before { background-color: #C41E2C;}

/* ポイント見出し */
.txtbox h2.h2_point {
  display: flex; align-items: flex-end;
  float: none; margin: 1.5em 0 0.5em; padding: 0; font-size: 1.6em; color: #000000; font-weight: bold; background-color: transparent!important;
}
.txtbox h2.h2_point:first-child { margin-top: 0;}
.txtbox h2.h2_point:before { display: none;}
.txtbox h2.h2_point > span { padding: 0.5em 0.5em 0.35em;}
.txtbox h2.h2_point .num { display: block; min-width: 2em; font-size: 1.2em; text-align: center; color: #ffffff; background-color: #cccccc;}
.txtbox h2.h2_point .sub_title { display: block;}
.txtbox h2.h2_point span span { display: block;}
.txtbox h2.h2_point .num span { font-size: 0.5em;}
.txtbox h2.h2_point .sub_title span { font-size: 0.8em;}
.txtbox h2.h2_point span.symbol_image img { max-height: 2.2em; width: auto;}

.txtbox a.h2_point { position: relative; float: right; display: block; margin: 0.5em auto 1em; padding: 0.8em 2.5em 0.7em 1em; text-decoration: none; border: 2px solid #cccccc;}
.txtbox a.h2_point:before {
  position: absolute; content: ""; display: block; top: 1em; right: 0.8em; transition-duration: 0.2s;
  border-top: 0.4em solid transparent; border-bottom: 0.4em solid transparent; border-left: 0.7em solid #cccccc;
}
.txtbox a.h2_point:hover:before { right: 0.5em;}
.txtbox a.h2_point + * { clear: both;}

body[class*="point"] .txtbox h2.h2_point { align-items: stretch;}
body[class*="point"] .txtbox h2.h2_point span.num { display: flex; justify-content: center; align-items: center;} 

.txtbox h2.subtitleRight { display: flex; justify-content: space-between; float: none; margin-left: 0; background-color: transparent; color: #000000; border-bottom: 1px solid #aaaaaa;}
.txtbox h2.subtitleRight:before { display: none;}
.txtbox h2.subtitleRight span { padding: 0.3em 0; text-align: left;}
.txtbox h2.subtitleRight span {}
.txtbox h2.subtitleRight span:last-child { margin-left: 0.5em; padding: 0.3em; background-color: #aaaaaa; color: #ffffff;}

/* 数字入り見出し */
.txtbox p.h_num_square { display: block; font-weight: bold; margin-top: 0.5em ; padding-left: 2.3em; }
.txtbox p.h_num_square span.num { margin-right: 0.5em; margin-left: -2.3em; padding: 0.2em 0.6em; background-color: #cccccc;}
.txtbox p.h_num_square_pink span{ background-color: #DA3B80; color:#fff;}

.txtbox span.h_text { padding: 0.2em 0.5em; background-color: #cccccc; margin-left: -2.3em;}
.txtbox p.h_num_square span.num + span.h_text { margin-left: 0;}


/* 段落 */
.txtbox p,
.txtbox table,
.txtbox dl{margin:0 0 1em 0;padding-left:.5em;}
.txtbox img{max-width:100%;height:auto;}

/* 定義 */
.txtbox dt{font-weight:bold;margin:0 0 .4em 0;padding:0;}
.txtbox dd{margin:0;padding:0;}

/* list */
.txtbox ol{padding-left:2em;}
.txtbox ul{padding-left:0;}
.txtbox ol >li,
.txtbox ul > li{margin-bottom:.3em;}
.txtbox ul > li{position:relative;padding-left:2em;}
.txtbox ul > li:before{content:"";position:absolute;display:block;top:.2em;left:8px;width:.7em;height:.7em;background:#0D47A1;border-radius:50%;}
.txtbox ul li > ul,
.txtbox ul li > ol { margin: 0.5em 0; padding-bottom: 0;}
.txtbox ul li > ul > li:before{ display: inline; content: "・"; background-color: transparent!important; top: 0em;}

/* table */
.txtbox table{border-collapse:collapse;margin-bottom:15px;}
.txtbox table caption{padding:4px 0;}
.txtbox table table,
.txtbox table ul,
.txtbox table ol,
.txtbox table table dl{margin-bottom:0;}
.txtbox table th,
.txtbox table td{padding:.5em;border:1px solid #666666;}
.txtbox table th {background:#EEEEEE;}

.txtbox table.noborder,
.txtbox table.noborder th,
.txtbox table.noborder td{border:none;}

/* box-image :n個並び */
.txtbox .box-image {padding:1em 0 0;}
.txtbox .box-image li {margin:0 1% 1%;padding:0;float:left;text-align:center;}
.txtbox .box-image li:before {display:none;}
.txtbox .box-image li img {max-width:100%;height:auto;}
.txtbox .box-image li p {padding-top:.5em;font-size:.8em;}
.txtbox .box-image.single li {width:60%;padding-left:19%;padding-right:19%;float:none;}
.txtbox .box-image.double li {width:48%;}
.txtbox .box-image.triple li {width:31.333333%;}
.txtbox .box-image.quadruple li {width:23%;}
.txtbox .box-image.pentadruple li {width:18%;}
.txtbox .box-image.hexatruple li {width:14.666666%;}
.txtbox .box-image.double li:nth-child(2n+1),
.txtbox .box-image.triple li:nth-child(3n+1),
.txtbox .box-image.quadruple li:nth-child(4n+1),
.txtbox .box-image.pentadruple li:nth-child(5n+1),
.txtbox .box-image.hexatruple li:nth-child(6n+1),
.txtbox .box-image li.clear{clear:both;}

/* IMAGE BOX :左・右 */
.txtbox .image_box {margin:0 0 10px;padding-bottom:0;}
.txtbox .image_box img{max-width:100%;height:auto;}
.txtbox .image_box_center {min-width:240px;width:50%;max-width:80%;margin:0 auto 10px;padding-right:2em;}
.txtbox .image_box_left,
.txtbox .image_box_right {max-width:50%;}
.txtbox .image_box_left {float:left;margin-right:10px;}
.txtbox .image_box_right {float:right;margin-left:10px;}
.txtbox .image_box_left p,
.txtbox .image_box_right p{padding-top:.5em;font-size:.85em;text-align:center;}

/* file */
ul.file_list li:before{top:0;bottom:0;left:4px;height:auto;width:1em;max-width:16px;background:url(../img/file_list_mark.gif) center center no-repeat;background-color:transparent;border-radius:0;background-size:contain;}
ul.file_list li.pdf:before {background-image:url(../img/file_list_mark_pdf.png);}
ul.file_list li.doc:before {background-image:url(../img/file_list_mark_doc.gif);}
ul.file_list li.xls:before {background-image:url(../img/file_list_mark_xls.gif);}

/* acrotat */
.acrobat {margin:0 0 1em 0;padding:.5em;border:3px solid #EFEFEF;}
.acrobat .icon{margin:0 8px 0 0;border:none;float:left;}
.acrobat p{margin:0;font-size:.9em;}

/* news */
.nodata{border:2px solid #CCCCCC;padding:.5em;}

.news dt,
.news dd{padding:.8em 0 0.7em;}
.news dt{width:6em;padding-left:.5em;float:left;}
.news dd{margin-left:0;padding-left:6.5em;border-bottom:1px dotted #CCCCCC;}

/* menu */
.menu_list{padding-left:0;}
.menu_list li{padding:.8em 0 0.7em;margin-left:0;border-bottom:1px dotted #CCCCCC;}
.menu_list li .menu_text{display:block;font-size:.9em;}

/* pagenation */
.pager ul{margin:0;padding:0;}
.pager ul li{margin:0;padding:0;}
.pager ul li a.link_before,
.pager ul li a.link_next{float:left;display:block;border:1px solid #CCCCCC;padding:.4em .8em;text-decoration:none;}
.pager ul li a.link_next{float:right;}
.pager ul li a.link_before:before{content:"< ";}
.pager ul li a.link_next:after{content:"> ";} 

/* Google Map */
.mapobject_map{width:auto;height:600px;border:1px solid #CCCCCC;}
.mapobject_map .gm-style,
.mapobject_map .gm-style div{font-size:1em!important;font-weight:normal!important;line-height:1.3;}
.mapobject_map .gm-style .gm-style-cc span,
.mapobject_map .gm-style .gm-style-cc a,
.mapobject_map .gm-style .gm-style-mtc div,
.mapobject_map .gm-style .gm-style-iw{font-size:.8em!important;font-weight:normal!important;line-height:1.3;}
.mapobject_map .gm-style,
.mapobject_map .gm-style div{font-size:1em!important;font-weight:normal!important;line-height:1.3;}
.mapobject_map .gm-style .gm-style-cc span,
.mapobject_map .gm-style .gm-style-cc a,
.mapobject_map .gm-style .gm-style-mtc div,
.mapobject_map .gm-style .gm-style-iw{font-size:.8em!important;font-weight:normal!important;line-height:1.3;}
.mapobject_map .gm-style a{text-decoration:underline!important;}

/* form */
form dt{width:12.5em;}
form dd{padding-left:13em;}
form input[type="text"]:focus{outline:none;border:1px solid #CFEDF3;}
form input[type="text"] {line-height:1.1em;border:1px solid #CCCCCC;max-width:90%;}
form input[type="submit"] {margin-right:.5em;}
form textarea{width:100%;box-sizing:border-box;}

/* ページ末尾　ページャー */
.txtbox .page { margin-top: 3em; padding: 0; border: 2px solid #aaaaaa;}
.txtbox .page li { float: left; width: 50%; margin: 0; padding: 1em 2em; box-sizing: border-box;}
.txtbox .page li:before { display: none;}
.txtbox .page li:first-child { text-align: left;}
.txtbox .page li:last-child { text-align: right;}
.txtbox .page li a { text-decoration: none; font-weight: bold;}
.txtbox .page li:first-child a:before { content: "<< "; color: #DB3D5D; font-weight: normal;}
.txtbox .page li:last-child a:after { content: " >>"; color: #DB3D5D; font-weight: normal;}
.txtbox .page li a:hover { text-decoration: underline;}

/* 汎用 */
.grade1 { background-color: #DA3B80;}
.grade2 { background-color: #5CA43C;}
.grade3 { background-color: #3BA7D6;}

.default .contents p.first { padding: 1em; background-color: #fdf0ee;}
span.point { padding: 0.1em 0 0em; line-height: 1.8em; font-size: 1.2em; font-weight: bold; background-color: #F2D1A6;}

.impact,
p.impact { padding: 1em; font-size: 1.2em; border: 2px solid #DA3B80; background-color: #FEFCDC; border-radius: 0.2em; box-sizing: border-box;}
p.subject { margin-top: 1.3em; font-size: 1.3em;} /* 2em->1.3em */
p.commit { padding: 0.5em 1em; font-size: 1.5em; text-align: center; color: #ffffff;}

.txtbox p.subject:first-child { margin-top: 0em;}

.contents .row { margin-bottom: 2em;}
.contents .row > div { float: left;}
.contents .row.row1 > div { width: 80%; margin-left: auto; margin-right: auto;}
.contents .row.row2 > div { width: 47.5%; margin-left: 5%;}
.contents .row.row3 > div { width: 30%; margin-left: 5%;}
.contents .row.row4 > div { width: 21.25%; margin-left: 5%;}
.contents .row.row5 > div { width: 16%; margin-left: 5%;}
.contents .row > div:first-of-type { margin-left: 0%;}
.contents .row .row { margin-bottom: 0;}

/* 32.5％と65.5％の箱 -------------------*/
.contents .row.row2_left > div:nth-child(1) { width: 32.5%;}
.contents .row.row2_left > div:nth-child(2) { width: 65.5%; margin-left: 2%;}

.contents .row.row2_right > div { float: right;}
.contents .row.row2_right > div:nth-child(1) { width: 32.5%;}
.contents .row.row2_right > div:nth-child(2) { width: 65.5%; margin-right: 2%;}

/* 25%と75%の幅 half */
.contents .row.row2_left.half > div:nth-child(1) { width: 25%;}
.contents .row.row2_left.half > div:nth-child(2) { width: 73%; margin-left: 2%;}
.contents .row.row2_right.half > div:nth-child(1) { width: 25%;}
.contents .row.row2_right.half > div:nth-child(2) { width: 73%; margin-right: 2%;}

/* 35%と65%の幅 half */
.contents .row.row2_left.full > div:nth-child(1) { width: 33%;}
.contents .row.row2_left.full > div:nth-child(2) { width: 65%; margin-left: 2%;}
.contents .row.row2_right.full > div:nth-child(1) { width: 33%;}
.contents .row.row2_right.full > div:nth-child(2) { width: 65%; margin-right: 2%;}

/* high_fit */
.high_fit { display: flex; align-items: flex-end;}
.row.row2.high_fit,
.row.row3.high_fit,
.row.row4.high_fit { flex-wrap: nowrap; justify-content: center;}
.row.row2.high_fit > div,
.row.row3.high_fit > div,
.row.row4.high_fit > div { width: auto; margin-left: 1%!important; margin-right: 1%!important; float: left;} 
div[class*="high_fit"] > div img { max-height: 300px;}
div[class*="high_fit"] figcaption { min-height: 4em;}

/* 下合わせ */
.flexEnd { display: flex; align-items: flex-end;}

/* 中央寄せ */
.row2.flexRowCenter { display: flex; justify-content: center;}
.row2.flexRowCenter > div { width: auto!important; margin-left: 5%!important; margin-right: 5%!important; }

/* 縦矢印 */
.contents .row.row2_left .move_box { display: flex; flex-flow: row nowrap; clear: both; width: 100%; margin-bottom: 1em;}
.contents .row.row2_left .move_box .move_arrow { position: relative; display: flex; width: 8em; max-width: 8em; min-width: 8em; margin-bottom: 30px; padding: 15px 0.5em 0; align-items: center; justify-content: center; background-color: #eeeeee; box-sizing: border-box; overflow: visible;}
.contents .row.row2_left .move_box .move_arrow:before {
  position: absolute; display: block; content: ""; left: 0px; right: 0px; bottom: -30px;
  border-top: 30px solid #eeeeee; border-right: 4em solid transparent; border-bottom: 0px solid transparent; border-left: 4em solid transparent;
}
.contents .row.row2_left .move_box .move_text { flex-grow: 4; margin-left: 10px; padding: 1em 1em 0em; background-color: #eeeeee;}
.contents .row.row2_left .move_box > div { flex-grow: 1; float: none;}

.contents .color_box { margin-bottom: 1.5em; padding: 1em; background-color: #F4F0D7; box-sizing: border-box;}
.contents .color_box ul.row2 li { float: left; width: 50%; margin: 0.5em auto; box-sizing: border-box;}
.contents .color_box ul:last-of-type { margin-bottom: 0;}
.contents .row.row1 figure img { max-height: none;}
.contents .row2_left  h3, 
.contents .row2_right h3 { margin: 0; padding-top: 0.5em;}
.contents .row2_left  h3:before, 
.contents .row2_right h3:before { display: none;}

/* 矢印BOX */
.contents .arrow_row2 {}
.contents div[class*="arrow_row"] .arrow_box p.arrow { position: relative; top: 50%; margin-top: -60px;}
.contents div[class*="arrow_row"] .arrow_box p.arrow img { margin: 0.5em; transform: rotate(-90deg);}
.contents .row.row3.arrow_row2 > div { width: 35%; height: 100%; margin-left: 2.5%;}
.contents .row.row3.arrow_row2 > div.arrow_box { width: 20%; text-align: center;}
.contents .row.row5.arrow_row3 > div { width: 26%; height: 100%; margin-left: 0%;}
.contents .row.row5.arrow_row3 > div.arrow_box { width: 11%; text-align: center;}

.contents .row.row3.arrow_row2.large_left > div:first-child { width: 50%;}
.contents .row.row3.arrow_row2.large_left > div:last-child { width: 26%;}
.contents .row.row3.arrow_row2.large_right > div:first-child { width: 26%;}
.contents .row.row3.arrow_row2.large_right > div:last-child { width: 50%;}
.contents .row.row3.arrow_row2.large_left > div.arrow_box,
.contents .row.row3.arrow_row2.large_right > div.arrow_box { width: 14%;}


.contents .row.row3.arrow_row2.large_large > div{width:45%;margin-left:0;}
.contents .row.row3.arrow_row2.large_large > div.arrow_box{width:10%;margin-left:0;}


span.point { padding: 0.1em 0 0em; line-height: 1.8em; font-size: 1.2em; font-weight: bold; background-color: #F2D1A6;}

.contents figure { margin-top: 0; margin-left: auto; margin-right: auto; text-align: center; height: auto; max-width: 100%; clear: both;}
.contents figure p { margin-bottom: 0; padding: 0.5em;}
.contents figure img { max-width: 100%; height: auto; max-height: 420px; margin: 0.3em 0; box-shadow: 0px 0px 4px 1px rgba(64,64,64,0.3);}
.contents .max60 figure img { max-height: 60px;}
.contents .max200 figure img { max-height: 200px;}
.contents .max220 figure img { max-height: 220px;}
.contents .max250 figure img { max-height: 250px;}
.contents .max280 figure img { max-height: 280px;}
.contents .max300 figure img { max-height: 300px;}
.contents .max320 figure img { max-height: 320px!important;} /* 加工なし見開き・片ページ定型 */
.contents .max340 figure img { max-height: 340px;}
.contents .max360 figure img { max-height: 360px;}
.contents .max380 figure img { max-height: 380px;}
.contents .max400 figure img { max-height: 400px;}
.contents .max420 figure img { max-height: 420px!important;} /* 加工あり 見開き・片ページ定型 */
.contents .max460 figure img { max-height: 450px!important;}
.contents .max460 figure img { max-height: 460px;}
.contents .max480 figure img { max-height: 480px;}
.contents .max500 figure img { max-height: 500px;}
.contents .max840 figure img { max-height: 840px;}

.contents figcaption { font-size: 0.85em; display: block;}
.contents .fig_title { float: left; display: inline-block; width: auto!important; margin-bottom: 0.75em; padding: 0.5em 1em; font-size: 1.1em; color: #ffffff; background-color: #DA3B80; border-radius: 0.5em;}
.contents .fig_title + p { clear: both;}


/* キャラクター吹き出し */
.hukidashi { display: flex; padding-top: 10px;}
.hukidashi .chr { align-self: flex-end; width: 80px; text-align: center;}
.hukidashi .chr img { max-width: 100%; height: auto;}
.hukidashi p { position: relative; align-self: flex-end; max-width: calc(100% - 20px - 80px); margin: 0 10px 2em; padding: 1em; background-color: #FBEBEE; box-sizing: border-box; border-radius: 2em;}
.hukidashi p:before { position: absolute; display: block; content: ""; left: -12px; bottom: 3px; transform: rotate(-30deg);
  border-top: 6px solid transparent;
  border-right: 24px solid #FBEBEE;
  border-bottom: 6px solid transparent;
  border-left: 0px solid transparent;
}
.hukidashi.right { flex-direction: row-reverse; overflow:hidden;}
.hukidashi.right p:before { left: auto; right: -12px; transform: rotate(30deg);
  border-right: 0px solid  transparent;
  border-left: 24px solid #FBEBEE;
}

/* 地図 */
.local { display: flex; flex-wrap: wrap; padding-bottom: 1em;}
.local > div { width: calc(50% - 2em); margin: 1.5em 1em 1em; overflow: visible; }
.local > div:first-child { margin-left: 1em!important;}
.local > div dl { position: relative; height: 100%; margin: 0; padding: 1.5em 0.5em 0; box-sizing: border-box; overflow: visible;}
.local > div dl dt { position: absolute; top: -1.2em; left: -0.6em; padding: 0.5em 1em; color: #ffffff; border-radius: 2em;}

.hokkaido { background-color: #D7E8C5;}
.hokkaido dt,
.hokkaido ul li:before{ background-color: #35A652;}
.chubu { background-color: #D3DEF0;}
.chubu dt,
.chubu ul li:before{ background-color: #4F7CBB;}
.tohoku { background-color: #FEE8AD;}
.tohoku dt,
.tohoku ul li:before{ background-color: #F0B420;}
.chugoku-shikoku { background-color:#FCE2C5;}
.chugoku-shikoku dt,
.chugoku-shikoku ul li:before{ background-color:#E26F44;}
.kyushu { background-color: #EDF0B3;}
.kyushu dt,
.kyushu ul li:before{ background-color: #A1C631;}
.kanto { background-color: #D5ECEA;}
.kanto dt,
.kanto ul li:before{ background-color: #4FB6BA;}
.kinki { background-color: #F0D9E8;}
.kinki dt,
.kinki  ul li:before{ background-color: #BD7EB0;}
.world { background-color: #EAE3D1;}
.world dt,
.world ul li:before{ background-color: #836749;}

/* リンクリスト */
.txtbox ul.link_list { margin-left: 1em; font-size: 1.2em;}
.txtbox ul.link_list > li { padding-left: 1.5em;}

/* 学年リンク */
.txtbox ul.grader_link {}
.txtbox ul.grader_link > li { display: flex; padding-left: 0; align-items: center; }
.txtbox ul.grader_link > li:before { display: none;}
.txtbox ul.grader_link > li span { padding: 0.5em 1em;/* box-shadow: 0px 0px 0px 1px red; */}
.txtbox ul.grader_link > li a { display: block; padding: 0.6em 1.5em 0.5em; font-size: 1.2em; font-weight: bold; color: #ffffff; text-decoration: none; text-align: center;}
.txtbox ul.grader_link > li a:focus,
.txtbox ul.grader_link > li a:hover { opacity: 0.8;}

/* デジタル教科書 */
.digital .contents .singleButton{width: 21.25%;}
.digital .contents .centerPosition { text-align: center;}

/*-- CLEAR --*/
.contents article .txtbox .dgtHead_A,
.contents article .txtbox .dgtHead_B,
.contents article .txtbox .dgtHead_C { display: block; float: none; margin: 0 0 1em; padding: 0; box-sizing: border-box; background-color: transparent!important; overflow:hidden;}

/* 各教科色　乗算 */
.category02 .contents article .txtbox .dgtHead_A  { color: #0083c7;} /* 算数 */
.category03 .contents article .txtbox .dgtHead_A  { color: #f079a6;} /* 書写 */
.category04 .contents article .txtbox .dgtHead_A  { color: #2c9642;} /* 道徳 */
.category05 .contents article .txtbox .dgtHead_A  { color: #d60000;} /* 生活 */
.category06 .contents article .txtbox .dgtHead_A  { color: #e93605;} /* 英語 */
.category07 .contents article .txtbox .dgtHead_A  { color: #ffbf00;} /* 音楽 */
.category08 .contents article .txtbox .dgtHead_A  { color: #5ca300;} /* 理科 */
.category09 .contents article .txtbox .dgtHead_A  { color: #0054b4;} /* 社会 */
.category10 .contents article .txtbox .dgtHead_A  { color: #163881;} /* 国語 */

.contents article .txtbox .dgtHead_A { font-size: 2.1em; color: #cccccc;}
.contents article .txtbox .dgtHead_B { position: relative; font-size: 1.6em; padding: 0.1em 0.8em;}
.contents article .txtbox .dgtHead_B span.dgtHead {
  position: absolute; content: ""; display: block; top: 0px; left: 0px;
  width: 0.4em; height: 1.35em; margin-right: 0.5em; background-color: #cccccc;}
.contents article .txtbox .dgtHead_C { font-size: 1.4em; font-weight: bold;}
p.attention { padding-left: 1em; text-indent: -1em;}
  
/* ダウンロード */
.download h2 { margin-left: 0; margin-right: 0; margin-bottom: 0.5em; color: #000; background-color: transparent!important; line-height: 1.6em;}
.download h2.off { color: #777777; background-color: #DDD9C3!important;}
.download .row.row2,
.download .row.row2 figure { margin-bottom: 0em;}

.ico_new { margin-right: 0.3em; padding: 4px 4px 3px; background-color: #dc143c; font-size: 20px; color: #ffffff;}
.top .ico_new { padding: 3px 4px 2px; font-size: 1em;}
  
ul.dl_item {}
ul.dl_item li { padding: 0.5em 0; margin: 0;}
ul.dl_item li:before { display: none;}
ul.dl_item li a { position: relative; display: inline-block; min-height: 32px; padding: 6px 0 0 36px;}
ul.dl_item li a:before { position: absolute; display: block; content: ""; height: 32px; width: 32px; left: 0px; top: 0px;  background: center center no-repeat;}
ul.dl_item li a[href$=".pdf"]:before { background-image: url("../img/icn_pdf.png");}
ul.dl_item li a[href$=".doc"]:before,
ul.dl_item li a[href$=".docx"]:before { background-image: url("../img/wordicon.png");}
ul.dl_item li a[href$=".xls"]:before,
ul.dl_item li a[href$=".xlsx"]:before { background-image: url("../img/excelicon.png");}

h2.tsusin { color: #000; background-color: transparent!important;}
h2.tsusin a { position: relative; padding-left: 20px;}
h2.tsusin a:before {
  content: ""; display: block; position: absolute; top: 8px; left: 00px; height: 0px; width: 0px;
  border-top: 8px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #00476A;
}
  
  /* h2 入れ子の箱 */
.contents .txtbox .h2_outer { overflow: visible; margin-top: -90px; padding-top: calc(90px + 2em);}
.contents .txtbox .h2_outer:after { content: ""; display: block; clear: both;}



/*************************************************
 レスポンシブ　1200
**************************************************/
@media screen and (min-width:0) and (max-width:1200px) {
#TOP,
textarea ,
header .wrap,
footer .wrap,
header .nav,
.locus,
.contents,
.contents article,
.contents nav {position:static;width:auto;min-width:0;max-width:100%;float:none;}

p.locus,
.contents article,
.contents nav {margin-left:1%;margin-right:1%;}

.contents { margin-left: 3%; margin-right: 3%;}
header nav > ul { margin-left: 200px;}

/* 戻るボタン */
header .site_top,
.entrance.page .site_top { top: 13px; right: 5px;}
header .site_top a,
.entrance.page .site_top a { height: 46px; width: 46px; background-image: url("../img/reiwa2_top_mb.png");}

}

/*************************************************
 レスポンシブ　1024 + 20
**************************************************/
@media screen and (min-width:0) and (max-width:1044px) {
header nav .menu_button { display:block; top: 20px; right: 10px;}

header nav ul { position: fixed; top: 72px; left: 0%; right: 0%; display: none; background-color: #ffffff;}
header nav ul,
header nav ul li,
header nav ul li dl dt { height:auto; width: auto; margin: 0 auto;}
header nav ul li,
header nav ul.menu2 li,
header nav ul.menu3 li,
header nav ul.menu4 li,
header nav ul.menu5 li,
header nav ul.menu6 li,
header nav ul.menu7 li{float:none;width:100%;}

.category02 header nav ul li.menu04 a span { max-width: none;} /* 算数 */
  
header .title, header h1 { height: 72px;}
header nav ul.active { box-shadow: 0 3px 2px 0px rgba(0,0,0,0.2);}
header nav ul li { border-top: 1px solid #E6D2AE;}
header nav ul li dl dt a:before, 
header nav ul li dl dd { display: none;}
header nav ul li a { padding: 1em;}
header nav ul li a span br { display: none;}

/* 戻るボタン */
header .site_top { top: 13px; right: 62px;}

  .contents article { padding-left: 1em; padding-right: 1em;}
  .default .contents h1 { margin-left: -0.5em; margin-right: -0.5em;}
  .txtbox h2 { margin-left: -0.5em; margin-right: -0.5em;}
  .txtbox h3 { margin-left: -0.5em; margin-right: -0.5em;}
  
  .contents .row.row4 > div,
  .contents .row.row5 > div { width: 47.5%; margin-left: 5%;}
  .contents .row.row4 > div:nth-child(2n-1),
  .contents .row.row5 > div:nth-child(2n-1)  { margin-left: 0%;}

/* 矢印BOX */
  .contents div[class*="arrow_row"] .arrow_box p.arrow { position: relative; top:auto ; margin-top: 0;}
  .contents div[class*="arrow_row"] .arrow_box p.arrow img { transform: rotate(0deg);}
  .contents .row.row3.arrow_row2 div,
  .contents .row.row5.arrow_row3 div,
  .contents .row.row3.arrow_row2 div.arrow_box,
  .contents .row.row5.arrow_row3 div.arrow_box,
  .contents .row.row3.arrow_row2.large_left > div:first-child,
  .contents .row.row3.arrow_row2.large_left > div:last-child,
  .contents .row.row3.arrow_row2.large_right > div:first-child,
  .contents .row.row3.arrow_row2.large_right > div:last-child,
  .contents .row.row3.arrow_row2.large_left > div.arrow_box,
  .contents .row.row3.arrow_row2.large_right > div.arrow_box,
  .contents .row.row3.arrow_row2.large_large > div,
  .contents .row.row3.arrow_row2.large_large div.arrow_box,
  .contents .row.row3.arrow_row2.large_large > div:first-child,
  .contents .row.row3.arrow_row2.large_large > div:last-child { float: none; clear: both; width: auto; margin-left: auto; margin-right: auto;}
  .contents div[class*="arrow_row"] div.color_box { float: none; width: auto; margin-left: auto; margin-right: auto;}  
  
/* high_fit */
  .row.row2.high_fit,
  .row.row3.high_fit,
  .row.row4.high_fit { flex-wrap: wrap; justify-content: flex-start;}
  .row.row2.high_fit > div,
  .row.row3.high_fit > div,
  .row.row4.high_fit > div { width: 48%;}
  
/* 横並び箱解除 */
  .contents .row.row2 > div { float: none; width: auto; margin-left: auto; margin-right: auto;}
  .contents .row.row2_left > div,
  .contents .row.row2_right > div { float: none!important; width: auto!important; margin-left: auto!important; margin-right: auto!important;}
  
  .flexEnd,
  .row2.flexRowCenter { display: block;}
  .row2.flexRowCenter > div { width: auto!important; margin-left: auto!important; margin-right: auto!important; }
  
/* 横並び レスポンシブ時の表示順指定 */
  .contents .row.row2_left.displayOrder,
  .contents .row.row2_right.displayOrder { display: flex; flex-wrap: wrap;} 
  .contents .row.row2_left > div.no1,
  .contents .row.row2_right > div.no1 { order: 1; width: 100%!important;}
  .contents .row.row2_left > div.no2,
  .contents .row.row2_right > div.no2 { order: 2; width: 100%!important;}
  .contents .row.row2_left.displayOrder div,
  .contents .row.row2_right.displayOrder div { margin-left: 0; margin-right: 0;}  
  
  
/* ポイント見出し */
  .txtbox h2.h2_point { align-items: flex-start;}
  
  .local > div { width: calc(1000% - 2em);}
  
  /* 音楽見出し */
  .txtbox h2.subtitleRight { display: block; flex-wrap: wrap;}
  .txtbox h2.subtitleRight:after { display: block; content: ""; clear: both;}
  .txtbox h2.subtitleRight span{ display: block;}
  .txtbox h2.subtitleRight span:last-child { margin-left: 0em; float: right;}
  .txtbox h2.subtitleRight span:last-child br { display: none;}
  
  
/* デジタル教科書 */
  .digital .contents .singleButton {width: 50%;}

  
}

/*************************************************
 レスポンシブ　640 + 20 
*************************************************/
@media screen and (min-width:0px) and (max-width:660px) {
  
.news{padding:1em 0em 2em;margin-bottom:1em;}
.news dt{float:none;width:auto;padding-bottom:.3em;padding-left:0;}
.news dd{padding-left:1em;}

.txtbox tbale.wide_table, .txtbox table.widetable{white-space:nowrap;}
.txtbox .box-image.single li {width:98%;padding-left:0;padding-right:0;}
.txtbox .box-image.triple li,
.txtbox .box-image.quadruple li {width:48%;}
.txtbox .box-image.pentadruple li,
.txtbox .box-image.hexatruple li {width:31.333333%;}
.txtbox .box-image.triple li:nth-child(3n+1),
.txtbox .box-image.pentadruple li:nth-child(5n+1),
.txtbox .box-image.hexatruple li:nth-child(6n+1) {clear:none;}
.txtbox .image_box_left,
.txtbox .image_box_right {max-width:100%;}
.txtbox .image_box_left,
.txtbox .image_box_right {float:none;margin-riht:0;margin-left:0;}
.txtbox .image_box_left p,
.txtbox .image_box_right p{padding-top:.5em;font-size:.85em;text-align:center;}

.acrobat .icon {margin:0 auto 8px;float:none;}
  
  
  /* ポイント見出し */
  .txtbox h2.h2_point { display: block;}
  .txtbox h2.h2_point .num { display: flex; align-items: center; justify-content: center; }
  .txtbox a.h2_point { float: none;}

  /* 縦矢印 */
  .contents .row.row2_left > div:nth-child(1),
  .contents .row.row2_right > div:nth-child(1){ width: 100%;}
  .contents .row.row2_left > div:nth-child(2),
  .contents .row.row2_right > div:nth-child(2) { width: 100%; margin-left: 0%; margin-right: 0%;}
  .contents .row.row2_left .move_box .move_arrow { width: 6em; max-width: 6em; min-width: 6em;}
  .contents .row.row2_left .move_box .move_arrow:before {
    border-right: 3em solid transparent; border-left: 3em solid transparent;
  }
  
}

@media screen and (min-width:1045px) {
html body #menu{display:block !important;}
}

@media screen and (-ms-high-contrast:active){
* {text-indent:0em !important;}
}

@media print{
/* 幅はコンテンツサイズに合わせて修正 */
html,body{width:1200px;margin:0;padding:0;overflow-x:hidden;} 
#TOP{min-width:1200px;width:1200px;margin:0;padding:0;overflow-x:hidden;}
body,body > .wrap{background:none;}
#fb-root{display:none;}
}

.font_kyotyo { font-weight: 900;}

/*************************************************
  色 - 個別指定
**************************************************/
.txtbox .red,
.txtbox .grader1 { background-color: #DE3C37!important;}
.txtbox .blue,
.txtbox .grader2 { background-color: #3460AC!important;}
.txtbox .green,
.txtbox .grader3 { background-color: #329F41!important;}
.txtbox .orange,
.txtbox .grader4 { background-color: #E16219!important;}
.txtbox .purple,
.txtbox .grader5 { background-color: #A04C97!important;}
.txtbox .turquoise,
.txtbox .grader6 { background-color: #3AACA8!important;}

.txtbox .wine { background-color: #CE1825!important;}
.txtbox .pink { background-color: #DD395A!important;}
.txtbox .lightlavender { background-color: #edebf4;}

.txtbox .color_01bg p.h_num_square span.num { background-color: #E7841A!important; color: #ffffff;}
.txtbox .color_02bg p.h_num_square span.num { background-color: #49B6BB!important; color: #ffffff;}
.txtbox .color_03bg p.h_num_square span.num { background-color: #59A535!important; color: #ffffff;}
.txtbox .color_04bg p.h_num_square span.num { background-color: #B3659A!important; color: #ffffff;}

.contents .point3_3_1 img { max-height: 280px;}
.contents .point3_3_4 img,
.contents .point3_3_7 img { max-height: 380px;}

.txtbox ul.symbol { font-size: 1.4em;}
.txtbox ul.symbol li:before { display: none;}
.txtbox ul.symbol li span { margin: 0 1em; }
.txtbox ul.symbol li span img { max-height: 80px; width: auto;}

@media screen and (min-width:0px) and (max-width: 1044px) {
  .contents .row.row2_left > div:nth-child(1),
  .contents .row.row2_left > div:nth-child(2) { float: none; width: auto;}

  .contents .txtbox .eX_imgWidthClear > div { width: auto;}
  .contents .txtbox .eX_imgWidthClear img { width: auto!important; max-width: 100%; height: auto!important;}
}

/* eX */
.contents .txtbox .eX_fig_title {}
.contents .txtbox .eX_fig_title span {
  float: left; display: inline-block; width: auto!important; margin-bottom: 0.75em; padding: 0.5em 1em;
  font-size: 1.1em; color: #ffffff; background-color: #DA3B80; border-radius: 0.5em;
}

.contents .txtbox .eX_textColor_asagiblue { color: rgba(12,169,197,1);}

.contents .txtbox .eX_bgColor_red { background-color: #DD395A!important; color:#ffffff;}
.contents .txtbox .eX_bgColor_green { background-color: #34a63a!important; color:#ffffff;}
.contents .txtbox .eX_bgColor_orange { background-color: #E16219!important; color:#ffffff;}
.contents .txtbox .eX_bgColor_blue { background-color: #008DCC!important; color:#ffffff;}
.contents .txtbox .eX_bgColor_navyblue { background-color: rgba(62,113,184,1)!important; color:#ffffff;}
.contents .txtbox .eX_bgColor_lightgreen { background-color: rgba(173,206,55,1)!important;}

.contents .txtbox .eX_marginBottom_0 { margin-bottom: 0em!important;}
.contents .txtbox .eX_marginBottom_1 { margin-bottom: 1em;}
.contents .txtbox .eX_marginBottom_2 { margin-bottom: 2em;}
.contents .txtbox .eX_marginBottom_3 { margin-bottom: 3em;}
.contents .txtbox .eX_marginBottom_4 { margin-bottom: 4em;}
.contents .txtbox .eX_boxShadow_off,
.contents .txtbox .eX_boxShadow_off img { box-shadow: none!important;}

.digital .contents .txtbox p.subject,
.digitalmaterials .contents .txtbox p.subject { font-size: 2em;}

.txtbox .manabilink{position:relative;min-height:3em;padding-left:4em;display:flex;align-items: center;}
.txtbox .manabilink:before{position:absolute;content:"";display:block;left:0;width:3em;height:3em;background:url(../img/manabilink.png) no-repeat;background-size:contain;}
.contents p.first.inline_block{display:inline-block;}

.top.category02 section.color .point_box h3 { left: 1em;}
.top.category02 section.color .point_box h3 a { text-decoration: none;}
.top.category02 section.color .point_box h3 a:hover,
.top.category02 section.color .point_box h3 a:focus { text-decoration: underline;}